Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 4 Jan 2008 13:41:48 -0500

Do you need to have your name as the contact or do you want me to send it to Julia Pursley.  Also, are you still located at: 
590 Division St., Campbell, CA 95008?  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, January 04, 2008 12:24 PM
  Subject: RE: posters

  Mike,

  Perfect, thank you for researching that for me.  Could you please send me an invoice for that amount.  So I can forward it to corporate?

  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 04, 2008 9:04 AM
  To: Deborah Downing
  Subject: Re: posters

  Ok.  So I re-ran the numbers (this time the right way).  The totals bring us closer to last years numbers.  We are actually coming in a little lower.  I am giving you additional set pricing at $52.50 with a 20% discount which equals $42.00 per location plus $7.75 shipping.  That will bring your pricing down to $49.75/location.  Your final total for 82 locations is $4079.50.  Sorry for the confusion.  I should have just ran the numbers without looking at how they were entered into our system which unfortunately is incorrect.  Let me know if I can provide you with anything else.  I look forward to speaking with you again.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Thursday, January 03, 2008 1:03 PM

    Subject: RE: posters

    Mike,

    I found our invoice #557499, customer ID #547475, from last year and the total on that was $4,085.10. Let me know the difference.  Sending me an invoice just like it would help.  I'm almost finished with the spreadsheet.  I just need to confirm the mailing addresses.  I want to check for location changes.

    Thank you,

    Debbie

     

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, January 03, 2008 8:10 AM
    To: Deborah Downing
    Subject: Re: posters

    Debbie,

    Ok.  So it looks like pricing is going to be exactly what you all paid last year.  For 82 locations including shipping and a 20% discount the total cost is $4538.70 ($55.35/location).  Do you need this put into a more formal quote.  I am not sure what they did last year.  Let me know how you like to proceed.

    Thank you,

    Mike -LLPS

      ----- Original Message ----- 

      From: Deborah Downing 

      To: 'Mike' 

      Sent: Wednesday, January 02, 2008 6:10 PM

      Subject: RE: posters

      82 English sets please.  How was your new year?  Debbie

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Wednesday, January 02, 2008 2:55 PM
      To: Deborah Downing
      Subject: Re: posters

      Debbie,

      I looked through your orders last year.  I didn't see any that had the Spanish sets.  Do you think you have any locations that might need the Spanish.  They are only mandatory if you have employees who may not read English very well.  Let me know if you would like me to include any in with your 82 English sets.

      Thank you,

      Mike - LLPS

        ----- Original Message ----- 

        From: Deborah Downing 

        To: 'Mike' 

        Sent: Monday, December 31, 2007 6:11 PM

        Subject: posters

        Hi Mike,

        My number of poster sets is 82.  Our Grass Valley store already has the 2008.  I don't believe Julia (person before me) ordered any in Spanish.  Is there a way you can confirm that for me?  Thank you and Happy New Year.

        Debbie